headless lms

Get the caller's identity within the session's org

GET /api/member/viewer. Get the caller's identity within the session's org. Headless LMS Organizations API reference.

GET
/api/member/viewer

For a member of the organization: your org user id, which the member API keys on, and your role here.

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/member/viewer"
{  "orgUserId": "string",  "role": "owner"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}